package com.ruoyi.erp.request;

/**
 * @author Leo
 * @version 1.0
 * @create 2025/8/16 19:02
 * @description：
 */
public class RequestDemo {
    public static void main(String[] args) {
        ERPAccount erpAccount = ERPAccount.ACCOUNT_HUGE;
        ProductListQueryRequest request = new ProductListQueryRequest(erpAccount);
        String responseBody = request.getResponseBody();
        System.out.println("响应结果: " + responseBody);
    }
}

